{
	"303000611_0": "Life in a Parallel World",
	"303000611_1": "\"Why do we have to do this?!\"",
	"303000611_2": "\"This is important, too.\"",
	"303000611_3": "\"Think of all the lives we could save if we taught the SDF how to fight the Noise.\"",
	"303000611_4": "\"Like, I get that...\"",
	"303000611_5": "\"But what good is it teaching them if they don't even have Gears to fight the Noise with?\"",
	"303000611_6": "\"I guess you're right about that...\"",
	"303000611_7": "\"Then how about teaching them how to run away?\"",
	"303000611_8": "\"Couldn't they just do evacuation drills on their own?!\"",
	"303000611_9": "\"Now, now, let's all calm down.\"",
	"303000611_10": "\"Thank you so much for coming all the way here. I have been waiting for you all with bated breath!\"",
	"303000611_11": "\"Are you the only one here, Doctor?\"",
	"303000611_12": "\"Hey, what's going on?\\nWhere are the others?\"",
	"303000611_13": "\"Not to worry. Come right this way.\"",
	"303000611_14": "\"What's this? I thought we were directly training the SDF?\"",
	"303000611_15": "\"What are you up to?\"",
	"303000611_16": "\"Hehe. You'll find out once you arrive.\"",
	"303000611_17": "\"This is a little suspicious...\"",
	"303000611_18": "\"It's real suspicious...\"",
	"303000611_19": "\"We've come this far, so we may as well see this one out.\"",
	"303000611_20": "\"Well of course... Hehe.\"",
	"303000611_21": "\"Is this... the simulator room?\"",
	"303000611_22": "\"After hearing about the training methods in your world, I designed and got this room made as soon as I could!\"",
	"303000611_23": "\"What do you think?! Is it not wonderful?!\"",
	"303000611_24": "\"So who's going to use this place?\"",
	"303000611_25": "\"This is something I made just for you girls. I don't intend on letting the likes of those lowly SDF use it.\"",
	"303000611_26": "\"You may use it for your training from here on out.\"",
	"303000611_27": "\"Therefore, I would like for you all to test and check whether it will really help in fighting the Noise.\"",
	"303000611_28": "\"You could've just told us that to begin with. You want us to fight in the simulator, right? No biggie.\"",
	"303000611_29": "\"Yup! I'd never read an essay worth a thousand words, you know!\"",
	"303000611_30": "\"Do you mean only a picture is worth a thousand words, Kiri-chan?\"",
	"303000611_31": "\"Y-Yeah, that.\"",
	"303000611_32": "\"Anyway, let's get started right away.\""
}